.camara-container{
    .caracteristicas-camara{
        margin: auto;
        h5{
            margin: 0 !important;
            font-size: 1rem;
        }
        h6{
            margin: 0 !important;
            font-size: 0.8rem;
        }
        .zona-nombre{
            margin: auto;
        }
        .caracteristica-ver{
            text-align: right;
            margin: auto;
            color: green;
        }
    }
}